<!--<img mat-list-avatar *ngIf="message.action === undefined" [src]="message.from.avatar">-->
<h4 *ngIf="message?.action === undefined">
  <b>{{message?.from.firstName}} {{message?.from.lastName}}</b>
</h4>
<p *ngIf="message?.action === undefined">
  <span> {{message?.content}} </span>
</p>
<p *ngIf="message?.action === action.JOINED" class="chat-notification">
  <span> <b>{{message.from.name}}</b> joined to the conversation. </span>
</p>
<p *ngIf="message?.action === action.RENAME" class="chat-notification">
  <span> <b>{{message.content.previousUsername}}</b> is now <b>{{message.content.username}}</b> </span>
</p>
